langcode: en
status: true
dependencies: {  }
name: 1_1_50_240x240
label: '1:1 50% (240x240)'
effects:
  50649929-da4a-4f24-bdc2-d0d3e4b3f88b:
    uuid: 50649929-da4a-4f24-bdc2-d0d3e4b3f88b
    id: image_scale_and_crop
    weight: 1
    data:
      width: 120
      height: 120
      anchor: center-center
  ae6aa494-5460-45fd-9e88-ab5fa60f4b2f:
    uuid: ae6aa494-5460-45fd-9e88-ab5fa60f4b2f
    id: image_convert
    weight: 2
    data:
      extension: webp
